Voor bedrijven & organisaties

Gratis verzending vanaf € 250,-

Groot assortiment producten en merken

Levering volgende dag op voorraadartikelen

Uw zakelijke IT dienstverlener

Refurbished

Refurbished Cisco C6800-32P10G-XL network switch module

Productcode: C6800-32P10G-XL-RFB EAN/UPC: -
Cisco C6800-32P10G-XL, 10000 Mbit/s, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ak, IEEE..., 128000 entries, 160 Gbit/s, 10 Gbit/s, 120 Mpps
  • 10000 Mbit/s
  • Overdrachtssnelheid: 10 Gbit/s
  • Access Control List (ACL)
  • Quality of Service (QoS)
  • 587,6 W

Zakelijk bestellen op rekening
Vragen? Bel 020 - 22 22 742
€ 572,61 excl. BTW
Voorraad: 6 stuk(s)
Levertijd: -
Product:
Refurbished Cisco C6800-32P10G-XL network switch module
€ 692,86 incl. 21% btw € 572,61excl. 21% btw
Voorraad: 6
Refurbished Cisco C6800-32P10G-XL network switch module € -,--
Winkelwagen

Nog geen zakelijk account? Vraag direct een account aan en bestel op rekening.

Account aanvragen
Cisco C6800-32P10G-XL. Ethernet LAN, data-overdrachtsnelheden: 10000 Mbit/s, Netwerkstandaard: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ak, IEEE.... MAC-adrestabel: 128000 entries, Switchingcapaciteit: 160 Gbit/s, Overdrachtssnelheid: 10 Gbit/s. Beheerplatform: ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB,..., Buffer-grootte per poort: 2,5 MB, Compatibiliteit: Cisco Catalyst 6800. Stroomverbruik (typisch): 587,6 W. Veiligheid: UL 60950-1, CAN/CSA C22.2 No. 60950, EN 60950-1, IEC 60950-1, AS/NZS 60950-1, IEC 60825 Class 1,..., Elektromagnetische compatibiliteit: FCC Part 15 (CFR 47) Class A, ICES-003 Class A, VCCI Class A, EN55022 Class A, EN55024, CISPR24,...

Netwerk

Ethernet LAN, data-overdrachtsnelheden
10000 Mbit/s
Netwerkstandaard
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ak, IEEE 802.3an, IEEE 802.3aq, IEEE 802.3x
Jumbo Frames ondersteuning
Ja

Data-uitwisseling

MAC-adrestabel
128000 entries
Switchingcapaciteit
160 Gbit/s
Overdrachtssnelheid
10 Gbit/s
Verzending snelheid
120 Mpps
Bandbreedte
160 Gbit/s
Aantal VLANs
4000

Poorten & interfaces

Aantal Ethernet LAN (RJ-45)-poorten
32

Prestatie

Quality of Service (QoS)
Ja
Beheerplatform
ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
Buffer-grootte per poort
2,5 MB
Access Control List (ACL)
Ja
Compatibiliteit
Cisco Catalyst 6800

Energie

Stroomverbruik (typisch)
587,6 W

Eisen aan de omgeving

Bedrijfstemperatuur (T-T)
0 - 40 °C
Temperatuur bij opslag
-40 - 75 °C
Relatieve vochtigheid in bedrijf (V-V)
10 - 90 procent
Hoogte, in bedrijf
-150 - 3000 m
Bedrijfstemperatuur, bereik
32 - 104 °F

Certificaten

Veiligheid
UL 60950-1, CAN/CSA C22.2 No. 60950, EN 60950-1, IEC 60950-1, AS/NZS 60950-1, IEC 60825 Class 1, EN 60825 Class 1, 21CFR 1040
Elektromagnetische compatibiliteit
FCC Part 15 (CFR 47) Class A, ICES-003 Class A, VCCI Class A, EN55022 Class A, EN55024, CISPR24, CISPR 22 Class A, AS/NZS CISPR 22 Class A, ETS 300 386, KN 22 Class A, EN 50082-1, EN61000-3-2, EN61000-3-3, EN61000-6-1, CNS13438 Class A, KN6100 -4 Series

Gewicht en omvang

Afmetingen (B x D x H)
391,1 x 416,5 x 43,9 mm
Gewicht
6,5 kg

Ergonomie

Connectivity LEDs
Y

Productvideo

Heb je zelf een goede video voor dit product? Youtube video indienen

Productspecificaties zijn afkomstig van Icecat en worden automatisch gekoppeld. Controleer de productcode en belangrijke specificaties altijd op de website van de fabrikant. Aan deze gegevens kunnen geen rechten worden ontleend.

Reviews

Gerelateerde producten

HPE

HPE Aruba Networking Aruba 6400 12-port 40/100GbE QSFP28 v2 Extended Tables network switch module

Productcode: R0X45A
EAN/UPC: 0190017339368
HPE Aruba Networking Aruba 6400 12-port 40/100GbE QSFP28 v2 Extended Tables, 40000,100000 Mbit/s, QSFP28, 315 mm, 439 mm, 43 mm, 4 kg
Levertijd: Levertijd 1-6 weken

€ 45.094,70
excl. btw

Winkelwagen
HPE

HPE Aruba Networking CX 6400 48-port 1GbE Class 6 PoE and 4-port SFP56 v2 Module network switch module Gigabit Ethernet

Productcode: R0X40C
EAN/UPC: 0190017537481
HPE Aruba Networking CX 6400 48-port 1GbE Class 6 PoE and 4-port SFP56 v2 Module, Gigabit Ethernet, 200 - 240 V, 43 mm, 315 mm, 439 mm, 3,2 kg
Levertijd: Levertijd 1-6 weken

€ 10.326,22
excl. btw

Winkelwagen
Cisco Refresh

Cisco A9K-MPA-20X1GE, Refurbished network switch module Gigabit Ethernet

Productcode: A9K-MPA-20X1GE-RF
EAN/UPC: 0882658725920
Cisco A9K-MPA-20X1GE, Refurbished, Gigabit Ethernet, 1000 Mbit/s, IEEE 802.3ab, SFP, 1000BASE‑SX, 5 - 40 °C
  • Gigabit Ethernet 1000 Mbit/s
  • SFP
  • Quality of Service (QoS)
Levertijd: Levertijd 1-6 weken

€ 7.537,91
excl. btw

Winkelwagen
Refurbished
CISCO

Refurbished Cisco NIM-4G-LTE-GA network switch module

Productcode: NIM-4G-LTE-GA-RFB
EAN/UPC:
Cisco NIM-4G-LTE-GA, Cisco 4200, 4300, 4400, UL 60950-1,CAN/CSA-C22.2 No. 60950-1, EN 60950-1, IEC 60950-1, AS/NZS 60950.1, FCC Part 2.1093,..., FCC Part 15, Industry Canada ICES-003, EN 301 489-01, EN 301 489-07, EN 301 489-24, EN55022..., FCC 2, FCC 22, FCC 24, RSS 129 & RSS 133, RSS 132 & RSS 133, EN 301 511 GSM, EN 301 908-1, EN 301..., 88,9 x 185,4 x 31,8 mm, 270 g
Levertijd: Direct leverbaar

€ 147,15
excl. btw

Winkelwagen
Klantenservice
Adres
Verrijn Stuartweg 42L,
1112 AX   Diemen
E-mail